-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Linux 2.6.32; xx;) AppleWebKit/534(KHTML, like Gecko) NX/2.1 (DTV; HTML; R1.0;) InettvBrowser/2.2 (38E08E;0014GAIAV3;001;000) Hybridcast/1.0 (;38E08E;0014GAIAV3;001;000;)'
    result: { browser: { name: 'NetFront NX', version: '2.1', type: browser }, engine: { name: Webkit, version: '534' }, device: { type: television, manufacturer: Mitsubishi, series: 'Smart TV' } }
    readable: 'NetFront NX 2.1 on a Mitsubishi Smart TV'
